Subject: Request for Outreach Statistics 2025 (& more) - by March 1st
From: "Melina Lepida | VSE" <[email-masked]>
To: "Info - SOM" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Kaire Tamm" <[email-masked]>
Date: Thu, 29 Jan 2026 18:03:17 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear Social Insurance Board – Estonia team,

I hope this message finds you well.

Let me, first of all, take a moment to introduce myself. I am Melina and I 
recently I joined 
<https://victim-support.eu/media-center/campaigns/116006-helpline-one-number-one-standard-equal-support-for-every-victim/> 
Victim Support Europe as Senior Membership & Internal Communications 
Officer, with a focus on strengthening VSE’s engagement with its members and 
enhancing internal collaboration. In this capacity, I will be reaching out 
to you in the upcoming weeks to schedule a call that will allow me to get a 
deeper understanding of your organisation and discuss current and future 
opportunities of collaboration with Victim Support Europe.

In the meantime, I would like to draw your attention to the three following 
asks:

i)                 Outreach Statistics for 2025 - As we approach the 
preparation phase for our Annual Report 2025 (yes, it is this time of the 
year!), we will need to have the total number of victims that your 
organisation reached (supported and/or informed) during 2025. Deadline: We 
will need to have this number sent to us by March 1st the latest.

ii)                Emerging victim support technologies - Our fundraising 
team is currently in the preliminary planning phase of what will be VSE, 
very first Tech Fair, scheduled to take place towards the end of the year. 
This event aims to provide a platform for tech companies to showcase their 
innovations. As part of our efforts to assess costs and feasibility, we are 
exploring the geographic scope and reach of potential promoters who could 
participate.

To make this event as impactful and relevant as possible, we would like to 
tap into your knowledge and expertise. Are you aware of any existing or 
emerging technologies designed to support victims within your country or 
internationally, whether through safety, recovery, or advocacy? Examples 
could include:

-        Mobile applications for reporting and tracking incidents

-        AI-powered tools for emotional support or crisis intervention

-        Platforms for connecting victims with legal, medical, or social 
services

-        Wearable safety devices or monitoring systems

Your input will help us identify and approach companies that can make a 
meaningful contribution to this event.

Deadline: If you know of any technologies or companies that fit this 
description, please reply to this email with their names or details by March 
1st as well.

iii)              Contact Persons: Last but not least, we would like to 
double check that the contact persons that we have on our database as 
contact persons within your organisation are correct/still valid. Could you 
please let us know that the following names and addresses are correct? If 
not, could you kindly inform about any new names that we should add to our 
list, and indicate their job titles?

Deadline: We’d appreciate it if you can get back about this as soon as 
possible.

Contact persons at your organisation are: Karmel Tall Kaire Tamm 
[email-masked] 
<mailto:[email-masked]>  and Kaire Tamm 
[email-masked] 
<mailto:[email-masked]>   (please confirm these are 
correct and share job title with us).

With many thanks,

Melina

----------------------------------------------------------------------------------------------

Melina Lepida
Senior Membership & Internal Communication Officer

Rue Froissart 123-133
1040 Brussels, Belgium
T: 0032 (0) 23 46 04 55
 <https://victim-support.eu/> https://victim-support.eu
 <https://be.linkedin.com/company/victim-support-europe> LinkedIn | 
<http://facebook.com/victimsupporteurope/?fref=ts> Facebook | 
<http://youtube.com/channel/UC_9O7UnEwxPwnHPf4ywnx0Q> Youtube | 
<https://www.instagram.com/victimsupport.eu/> Instagram

✍️  <https://c.org/QNpKVt6Q8s> Sign the pledge to show your support for 
establishing 116006 victims' helpline in every EU country.

👇  <https://c.org/QNpKVt6Q8s> Click the banner to sign, or visit 
<https://victim-support.eu/media-center/campaigns/116006-helpline-one-number-one-standard-equal-support-for-every-victim/> 
victim-support.eu to learn more information.